﻿<table>
    <tr>
        <td align="left" width="40%">
            Area ID
        </td>
       <td colspan="2">
            @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "AreaID";
                    settings.Width = 150;
                }
            ).GetHtml()
        </td>
    </tr>
    <tr>
        <td align="left" width = "40%">
            Role Object ID
        </td>
        <td colspan="2">
            @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "RoleObjectID";
                    settings.Width = 150;
                }
            ).GetHtml()
        </td>
    </tr>
    <tr>
        <td></td>
        <td style="display:inline-block; float:right">
            @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "btnSearch";
                    settings.Text = "Search";
                    settings.UseSubmitBehavior = true;
                }
            ).GetHtml()
        </td>
        <td style="display:inline-block; float:right">
            @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "btnClear";
                    settings.Text = "Clear";
                    settings.UseSubmitBehavior = true;
                }
              ).GetHtml()
        </td>
    </tr>
</table>